version: 1.6.0-beta.6
files:
  - url: Cherry-Studio-1.6.0-beta.6-arm64.AppImage
    sha512: YYtRGdPDOSlyV2Guh86Rmn2ALSG/guBDyXd5Ijmw2uW0/gsnbxlcTGLLFiN4SsdWN8sTQh70Zg55voN5HLHkPA==
    size: 170781639
    blockMapSize: 177939
  - url: Cherry-Studio-1.6.0-beta.6-arm64.deb
    sha512: P8974cO8SUQeLqaxg0Agi2JjqP2424yfahYI8x1b5LzoDOePJECWA7FIAKyYnIWDD8BD7/FAhO00+0OHmc2cvA==
    size: 115548854
  - url: Cherry-Studio-1.6.0-beta.6-aarch64.rpm
    sha512: QsGTO7+7PEAqB2Pin48/u85qvr7s3wodV+nbBstNCSZfDPW/XWMke9LOBahKMvR3Z6UB/6E8mD/hJ2isEg4o+g==
    size: 108867809
path: Cherry-Studio-1.6.0-beta.6-arm64.AppImage
sha512: YYtRGdPDOSlyV2Guh86Rmn2ALSG/guBDyXd5Ijmw2uW0/gsnbxlcTGLLFiN4SsdWN8sTQh70Zg55voN5HLHkPA==
releaseNotes: |
  🔧 性能优化：
  - 优化AI服务连接方式，提升响应速度和稳定性
  - 改进模型列表获取功能，减少不必要的网络请求
  - 增强各AI服务商的兼容性和连接可靠性

  🐛 问题修复：
  - 修复部分AI服务商连接失败的问题
  - 修复模型配置加载时的潜在错误
  - 提升应用整体稳定性和容错能力
releaseDate: '2025-09-03T09:41:55.248Z'
